apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: minio-operator

resources:
  - namespace.yaml
  - sa.yaml
  - cluster-role.yaml
  - cluster-role-binding.yaml
  - statefulset.yaml
  - service.yaml
  - service-hl.yaml